Bug 1471290 - Rebase qemu-guest-agent for RHEL-7.5 (Linux guests)
Rebase qemu-guest-agent for RHEL-7.5 (Linux guests)
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-guest-agent (Show other bugs)
7.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Miroslav Rezanina
FuXiangChun
: Rebase
Depends On:
Blocks: 1562218 1469590
  Show dependency treegraph
 
Reported: 2017-07-14 18:06 EDT by Jeff Nelson
Modified: 2018-03-29 15:45 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1562218 (view as bug list)
Environment:
Last Closed: 2017-10-02 07:52:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Nelson 2017-07-14 18:06:54 EDT
This is the BZ to track the rebase of qemu-guest-agent.
Comment 2 Miroslav Rezanina 2017-10-02 07:52:43 EDT
There are no upstream changes requiring rebase.

Note You need to log in before you can comment on or make changes to this bug.